.rounded { 
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-radius: 8px;
}
.rounded-top {
  -webkit-border-top-left-radius: 8px 8px;
  -webkit-border-top-right-radius: 8px 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-radius-topleft: 8px;
  border-radius-topright: 8px;
}
.rounded-bottom {
  -webkit-border-bottom-left-radius: 8px 8px;
  -webkit-border-bottom-right-radius: 8px 8px;
  -moz-border-radius-bottomleft: 8px;
  -moz-border-radius-bottomright: 8px;\
  border-radius-bottomleft: 8px;
  border-radius-bottomright: 8px;
}
.topbar {
	background-color: #FFE600;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(images/strapline.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.bottombar {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #0F4B81;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #fee100;
	vertical-align: top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.menu {
	background-image: url(images/menuBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.homeslideshow {
	background-color: #0060A0;
	background-image: url(images/homeslideBG.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.homebody {
	background-color: #0060A0;
	background-image: url(images/call0800bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.homeblurb {
	padding-top: 50px;
	padding-right: 60px;
	padding-bottom: 50px;
	padding-left: 60px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFE600;
	vertical-align: top;
}
.footer {
	background-color: #C4C2C2;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 130px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
}
.homebodypg2 {
	background-color: #0060A0;
	background-image: url(images/call0800pg2bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 35px;
	padding-bottom: 25px;
}
.fancytable {
 -moz-border-radius: 10px;
  background-color: #FFFFFF;
  border-radius: 10px;
  border: 0px solid #000;
  padding: 0px;
}
.whitepage {
	background-image: url(images/fancytableBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 40px;
	padding-right: 37px;
	padding-bottom: 40px;
	padding-left: 56px;
}
.text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px;
	color: #666666;
	line-height: 18px;
}
.title {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
}
.header {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0060A0;
	vertical-align: top;
}
.goldTEXTbottom {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #fee100;
	vertical-align: top;
	font-size: 14px;
}
.blackTEXTlink {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	vertical-align: top;

	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding-right: 2px;
	padding-left: 2px;
	color: #666666;
}
.blackTEXTlink:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #CCCCCC;
	color: #000000;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding-right: 2px;
	padding-left: 2px;
}
.PHONElink {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 1.25em;
	font-weight:  bold;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
	color: #0060A0;
}
.PHONElink:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #0060A0;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
}
.link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #115B9D;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #115B9D;
	padding-right: 2px;
	padding-left: 2px;
}
.link:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #FFFF00;
	color: #115B9D;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #115B9D;
	padding-right: 2px;
	padding-left: 2px;
}
.subtitle {
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bg {
	background-color: #7F7F7F;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
.sponsors {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFE600;
	vertical-align: top;
	font-size: 12px;
	padding-top: 15px;
	padding-left: 10px;
}
.subtitleLINK {
	font-size: 12px;
	font-weight: bold;
	color: #0060A0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.subtitleLINK:hover {
	font-size: 12px;
	font-weight: bold;
	color: #0060A0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
	text-decoration: none;
	background-color: #FFE600;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.submenu {
	font-size: 12px;
	font-weight: bold;
	color: #80B0D0;
	text-decoration: none;
}
.thumb {
	padding-bottom: 7px;
}
.fleettitleBAR {
	font-weight: bold;
	color: #0060A0;
	text-decoration: none;
	background-color: #FFE600;
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 3px;
}
.fleettitleLINK {
	font-weight: bold;
	color: #0060A0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
}
.fleettitleLINK:hover {
	font-weight: bold;
	color: #0060A0;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0060A0;
	background-color: #FFFF00;
}
.entry {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
input.form{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width:200px;
	background-color: #fcf6ae;
	border: 1px solid #7F848F;
	color: #0F4B81;
	padding: 2px;
}
.textFORM {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-right: 5px;
	height: 18px;
}
textarea.form {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width:200px;
	background-color: #fcf6ae;
	border: 1px solid #7F848F;
	color: #0F4B81;
	padding: 2px;
}
.sitesafe {
	background-color: #C4C2C2;
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.fleettitleBAR2 {
	font-weight: bold;
	color: #FFE600;
	text-decoration: none;
	background-color: #0060A0;
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 3px;
}
.fleettitleLINK2 {
	font-weight: bold;
	color: #FFE600;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFE600;
}
.fleettitleLINK2:hover {
	font-weight: bold;
	color: #FFE600;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFE600;
	background-color: #0F4B81;
}
.homebodyPt2 {
	background-color: #0060A0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.greyBOTTOM {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.AAAheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0060A0;
	vertical-align: top;
	background-image: url(images/aaa.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 80px;
	padding-left: 80px;
	padding-top: 30px;
}
.yellowBG {
	background-color: #FFE600;
	padding: 20px;
}
.textBLUE {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	padding: 10px;
	color: #0060A0;
	line-height: 18px;
}
.paleblueBG {
	background-color: #DFEBF3;
	padding: 20px;
}
.whiteBG {
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 10px;
}
.textBLUEsub {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #0060A0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 14px;
}
.picFULLWIDTH {
	padding-bottom: 5px;
}
.homeNEWS {
	padding-top: 50px;
	padding-right: 300px;
	padding-left: 60px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	background-image: url(images/putzM36a.jpg);
	background-repeat: no-repeat;
	background-position: right 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 20px;
}
.homeNEWS p {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.homeNEWS ul {
	margin-top: -14px;
	margin-bottom: 4px;
}
.homeNEWS ul li {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.whitelink {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 14px;
}
.whitelink:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #FFE700;
	vertical-align: top;
	text-decoration: none;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFE700;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 14px;
}
